.paginate
  if nbPages
    ul 
      if page > 1
        li
          a.back(href=`?page=${page - 1}`)
      else
        li
          .back_disable
      - for (var i = 1; i <= nbPages; i++)
        if i === page
          li 
            .activepage #{ i }
        else
          li
            span
              a(href=`?page=${i}`) #{ i }
      if page < nbPages
        li
          a.next(href=`?page=${page + 1}`)
      else
        li
          .next_disable
